Warning messages appear when going to Settings-> Event Organiser

WordPress Event Management, Calendars & Registration Forums Report A Bug Warning messages appear when going to Settings-> Event Organiser

This topic contains 4 replies, has 2 voices, and was last updated by  Robert Stankey 2 months, 3 weeks ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #37902

    I just purchased and downloaded the Pro version and see the following messages when I select Settings -> Event Organiser from the WP dashboard.

    Warning: count parameter must be an array or an object that implements Countable in /homepages/31/d245091495/htdocs/clickandbuilds/stage/wp-content/plugins/event-organiser-pro/includes/Gateway/AbstractGateway.php on line 78
    Warning: cannot modify header information – headers already sent by (output started at /homepages/31/d245091495/htdocs/clickandbuilds/stage/wp-content/plugins/event-organiser-pro/includes/Gateway/AbstractGateway.php:78) in /homepages/31/d245091495/htdocs/clickandbuilds/stage/wp-admin/admin-header.php on line 9

    These messages don’t show if i select any other Settings option.

    Thanks,
    Robert

    Robert Stankey
    #37908

    Hi Robert,

    Which payment gateways have you enabled?

    Stephen Harris
    #37909

    The only gateways I’m aware of are:

    1) Paypal through Gravity Forms.
    2) Event Organiser Authorize.net
    3) Event Organiser iDeal
    4) Event Organiser Stripe

    I used to have WooCommerce enabled but it has since been disabled (don’t know if that makes a difference or not).

    Thanks,
    Robert

    Robert Stankey
    #37912

    Thanks, this should be fixed in 3.0.14

    Stephen Harris
    #37918

    Awesome, thanks!

    Robert Stankey
Viewing 5 posts - 1 through 5 (of 5 total)
To enable me to focus on Pro customers, only users who have a valid license for the Pro add-on may post new topics or replies in this forum. If you have a valid license, please log-in or register an account using the e-mail address you purchased the license with. If you don't you can purchase one here. Or there's always the WordPress repository forum.